Kayıt
6 Mart 2007
Mesajlar
48
Beğeniler
0
Şehir
Ç@RŞI
Arkadaşlar Dün Format NedeniyLe Silkroad siLindi.
Bugün yükLemeye caLıstım..

Please wait dedikten sonra şu yazı cıktı defalarca denememe rağmen.

'This is a client file that can be used after the Legend3 update'

Ne demek istediğini bi çözemedim..

Benım YükLemek istediğim Sİlkroad da sizin şuan oynadığınız Silkroad.

Ama Bu Hatayı Alıyorum..

Sorun Nerede?
 
Kayıt
9 Eylül 2007
Mesajlar
17.595
Beğeniler
29
Şehir
Taksim/İST.
Server
Aspendos
Takımı
Besiktas
Bir kaç kez daha dene yüklemeyi. Çünkü bende de veriyor arada sırada bu tür hataları. Ama en fazla 3. kez deneyince kurulum başlıyor :wink1:
 
Kayıt
6 Mart 2007
Mesajlar
48
Beğeniler
0
Şehir
Ç@RŞI
O Eski hataLarı biLiyorum.

Senin başına geLenin 'This is a client file that can be used after the Legend3 update' bu oLdugundan eminmisin?
 
Kayıt
27 Nisan 2008
Mesajlar
5.974
Beğeniler
0
Eğer SilkroadOnlineGlobalOffice 1.38 İse legend1 sürümüdür .


Eğer SilkroadOnlineOffice 1.50 ise Ve hata veriyorsa tekrar indir siteden kurmayı dene.
 
Kayıt
20 Haziran 2007
Mesajlar
7.709
Beğeniler
0
Benim eski programlarımın arasında Legend 3 setup aktifleştirici olması lazım, bulabilirsen kullan onu düzelir. :wink1: Ama ben bulamam. :D
 
Kayıt
6 Mart 2007
Mesajlar
48
Beğeniler
0
Şehir
Ç@RŞI
JasonWalker demiş ki:
Benim eski programlarımın arasında Legend 3 setup aktifleştirici olması lazım, bulabilirsen kullan onu düzelir. :wink1: Ama ben bulamam. :D
Hadi ya :(

Googleye Ne diye yazsam cıkar.

Legend 3 Setup Aktifleyici yazdım :D

Bişi cıkmadı...
 
Yukarı Alt